Skip to content

Create tag

Request

Create a tag.

Security
ApiKeyAuth(Required scopes: settings.tag)
Bodyapplication/jsonrequired

The tag details

namestringrequired
colorstring
POST
/v1/tags
curl -i -X POST \
  https://dev.dixa.io/v1/tags \
  -H 'Authorization: YOUR_API_KEY_HERE' \
  -H 'Content-Type: application/json' \
  -d '{
    "name": "test",
    "color": "#000000"
  }'

Responses

The created tag or an existing tag with the same name. Note that the tag is not updated to match the input in case it already exists.

Bodyapplication/json
dataobject(Tag)required
Response
{ "data": { "id": "b794a74a-625b-4303-8237-9b11668a9605", "name": "example", "state": "Active" } }